## libwww-shorten-perl 3.02

=== debian/changelog ===
libwww-shorten-perl (3.02-2) unstable; urgency=low

  * Corrected typo in Suggests clause

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 07 Jan 2012 00:11:21 +0000

libwww-shorten-perl (3.02-1) unstable; urgency=low

  * Transferred package to Debian Perl Group (Closes: #649627)
  * Raised debhelper version and compat level to 8
  * Raised standards version to 3.9.2
  * Added home page and repository details
  * Tweaked descriptions
  * Email change: Adam Kessel -> ajkessel@debian.org
  * New upstream release
  * Added Suggests clause pointing to shorlfilter

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 24 Nov 2011 21:54:29 +0000

libwww-shorten-perl (1.88-3.1) unstable; urgency=low

  * Orphaned package

 -- Adam Kessel <ajkessel@debian.org>  Tue, 22 Nov 2011 14:46:11 -0500

libwww-shorten-perl (1.88-3) unstable; urgency=low

  * Depend on libwww-perl (closes #279498)

 -- Adam Kessel <ajkessel@debian.org>  Wed,  3 Nov 2004 08:38:52 -0500

libwww-shorten-perl (1.88-2) unstable; urgency=low

  * Fix maintainer field to Debian email address 

 -- Adam Kessel <ajkessel@debian.org>  Sun, 28 Mar 2004 16:39:14 -0500

libwww-shorten-perl (1.88-1) unstable; urgency=low

  * New upstream release

 -- Adam Kessel <ajkessel@debian.org>  Sun, 28 Mar 2004 15:53:29 -0500

libwww-shorten-perl (1.87-1) unstable; urgency=low

  * New upstream release

 -- Adam Kessel <adam@bostoncoop.net>  Mon, 22 Sep 2003 15:38:23 -0700

libwww-shorten-perl (1.85-2) unstable; urgency=low

  * Depend on debhelper >= 4 to match dh_compat, makes library linda-clean.

 -- Adam Kessel <adam@bostoncoop.net>  Sun, 31 Aug 2003 13:55:40 -0700

libwww-shorten-perl (1.85-1) unstable; urgency=low

  * New upstream release.

 -- Adam Kessel <adam@bostoncoop.net>  Sun, 31 Aug 2003 08:53:35 -0700

libwww-shorten-perl (1.82-1) unstable; urgency=low

  * Initial Release.

 -- Adam Kessel <adam@bostoncoop.net>  Thursday, 14 Jul 2003 16:31:43 -0700
