=== debian/control ===
Source: libwww-shorten-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libwww-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-shorten-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-shorten-perl.git
Homepage: http://search.cpan.org/dist/WWW-Shorten/

Package: libwww-shorten-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl
Recommends: libconfig-auto-perl
Suggests: shorlfilter
Description: interface to URL shortening sites
 WWW::Shorten contains a variety of modules to interface with many URL
 shortening sites. Each site maintains a database of long URLs, each of which
 has a unique identifier.
