## libwww-shorten-perl 3.03

=== debian/changelog ===
libwww-shorten-perl (3.03-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update upstream copyright years and license
    information. Update formatting to COpyright-Format 1.0.
  * Remove now unneeded lintian override.
  * Build-depend on Module::Build 0.38.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 22:31:52 +0200
