=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Build-Depends: debhelper (>= 8)
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: perl, libwww-perl, libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-shorten-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-shorten-perl.git
 Homepage: http://search.cpan.org/dist/WWW-Shorten/
