=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Shorten/   .*/WWW-Shorten-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
