## libwww-shorten-perl 3.04

=== debian/changelog ===
libwww-shorten-perl (3.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop build dependency on libtest-pod-{,coverage-}perl. The tests are
    not run by default anymore. (Closes: #720665)
  * Build-depend on Module::Build 0.40.
  * Refresh patch network_tests.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2013 15:00:47 +0200
