=== debian/rules ===
#!/usr/bin/make -f

PKG:=$(shell dh_listpackages)
TMP:=$(CURDIR)/debian/$(PKG)

%:
	dh $@

# Historically this package installed 'shorten'
# as an example rather than a tool.
# I see no compelling reason to change that
# but it requires this override.
override_dh_installexamples:
	dh_installexamples bin/shorten
	rm -rf $(TMP)/usr/bin $(TMP)/usr/share/man/man1
