## libwww-shorten-perl 3.05

=== debian/changelog ===
libwww-shorten-perl (3.05-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * debian/rules: make removals verbose.
  * Update years of packaging copyright.
  * Switch order of alternative Module::Build build-dep.
  * Update network_tests.patch.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 17:10:23 +0200
