=== debian/control ===
Source: libwww-shorten-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
                     libwww-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-shorten-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-shorten-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten

Package: libwww-shorten-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl
Recommends: libconfig-auto-perl
Suggests: shorlfilter
Description: interface to URL shortening sites
 WWW::Shorten contains a variety of modules to interface with many URL
 shortening sites. Each site maintains a database of long URLs, each of which
 has a unique identifier.
