=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,4 @@
 # but it requires this override.
 override_dh_installexamples:
 	dh_installexamples bin/shorten
-	rm -rf $(TMP)/usr/bin $(TMP)/usr/share/man/man1
-
+	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
