## libwww-shorten-perl 3.06

=== debian/changelog ===
libwww-shorten-perl (3.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  * New upstream release.
    The Metamark service is no longer accepting new URLs.
  * Update patch network_tests.patch.
    Drop hunk which touched to rewritten t/metamark.t.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 18:55:00 +0200
