=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
                      libwww-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-shorten-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-shorten-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-shorten-perl.git
 Homepage: https://metacpan.org/release/WWW-Shorten
