## libwww-shorten-perl 3.08

=== debian/changelog ===
libwww-shorten-perl (3.08-2) unstable; urgency=medium

  * Skip network tests also during autopkgtests.
  * Add a patch to fix spelling mistakes in the POD.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Jan 2016 17:11:41 +0100

libwww-shorten-perl (3.08-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 3.08.
  * Update years of packaging copyright.
  * Refresh network_tests.patch (offset).
  * Bump versioned build dependency on Module::Build.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Add build dependency on libconfig-auto-perl.
  * Drop "Suggests: shorlfilter".
    This package is not in Debian anymore.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 20:54:27 +0100
