=== debian/control ===
Source: libwww-shorten-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libconfig-auto-perl,
               libmodule-build-perl (>= 0.420000)
Build-Depends-Indep: perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-shorten-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-shorten-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten

Package: libwww-shorten-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl
Recommends: libconfig-auto-perl
Description: interface to URL shortening sites
 WWW::Shorten contains a variety of modules to interface with many URL
 shortening sites. Each site maintains a database of long URLs, each of which
 has a unique identifier.
