=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	NO_NETWORK=1 dh_auto_test
+
 # Historically this package installed 'shorten'
 # as an example rather than a tool.
 # I see no compelling reason to change that
