## libwww-shorten-perl 3.093

=== debian/changelog ===
libwww-shorten-perl (3.093-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 3.093.
  * Update debian/upstream/metadata.
  * Drop spelling.patch, merged upstream.
  * Update debian/patches/network_tests.patch.
  * Drop debian/libwww-shorten-perl.install.
    The ChangeLog.SPOON file is gone.
  * Update build/runtime/autopkgtest dependencies.
  * Fix hashbang in example script.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 19:08:43 +0200
