=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Shorten   .*/WWW-Shorten-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
