=== debian/control ===
Source: libwww-shorten-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtry-tiny-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-shorten-perl.git
Homepage: https://metacpan.org/release/WWW-Shorten
Rules-Requires-Root: no

Package: libwww-shorten-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtry-tiny-perl,
         libwww-perl
Suggests: libconfig-auto-perl
Description: interface to URL shortening sites
 WWW::Shorten contains a variety of modules to interface with many URL
 shortening sites. Each site maintains a database of long URLs, each of which
 has a unique identifier.
