=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-PKG:=$(shell dh_listpackages)
-TMP:=$(CURDIR)/debian/$(PKG)
+PACKAGE = $(shell dh_listpackages)
+TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 %:
 	dh $@
@@ -16,3 +16,4 @@
 override_dh_installexamples:
 	dh_installexamples bin/shorten
 	$(RM) -rv $(TMP)/usr/bin $(TMP)/usr/share/man/man1
+	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
