=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Shorten   .*/WWW-Shorten-v?@ANY_VERSION@@ARCHIVE_EXT@$
